@media (min-width: 2440px) {

    /* Events Banner Start */

    .schedule .bannerImageImage2 {
        display: block;
    }

    .schedule .bannerImageImage1 {
        display: none;
    }

    /* Events Banner Start */

}

@media (max-width: 1950px) {

    /* Events Banner Start */

    .bannerCardWrap {
        padding: 50px 0 220px;
    }

    /* Events Banner Start */

}

@media (max-width: 1920px) {
    
    /* Events Banner Image Start */

    .bannerImageTitle {
        font-size: 75px;
    }

    .bannerImageWrap {
        padding: 210px 0 100px;
    }

    .bannerImageImageContent {
        width: 30%;
    }

    .bannerCardWrap {
        padding: 50px 0 270px;
    }

    /* Events Banner Image End */
}

@media (max-width: 1800px) {
    
    /* Events Banner Image Start */

    .bannerImageTitle {
        font-size: 70px;
    }

    /* Events Banner Image End */  
}

@media (max-width: 1740px) {
    
    /* Banner Image Start */
    
    .bannerImageImageContent {
        width: 32.5%;
    }

    /* Banner Image End */
}

@media (max-width: 1600px) {
    
    /* Banner Image Start */
    
    .bannerImageTitle {
        font-size: 65px;
    }

    .bannerImageWrap {
        padding: 190px 0 100px;
    }

    .bannerCardWrap {
        padding: 90px 0 210px;
    }

    /* Banner Image End */    

    /* Join Us Start */

    .joinUs .joinUsTitleSpan {
        font-size: 45px;
    }

    .joinUsTitle {
        padding-bottom: 40px;
    }

    .joinUsTextContent {
        padding: 150px 0 100px;
    }

    /* Join Us End */

}

@media (max-width: 1440px) {

    /* Banner Image Start */

    .bannerImageTitle {
        font-size: 60px;
    }

    .bannerImageWrap {
        padding: 170px 0 100px;
    }

    .bannerImageImageContent {
        width: 30.5%;
    }

    .bannerCardWrap {
        padding: 80px 0 210px;
    }

    /* Banner Image End */

    /* Join Us Start */

    .joinUs .joinUsTitleSpan {
        font-size: 40px;
    }

    .contentV2 .joinUsTitle {
        padding-bottom: 35px;
    }

    .joinUsTextContent {
        padding: 130px 0 90px;
    }

    /* Join Us End */

}

@media (max-width: 1400px) {

    /* News Ticker Start */

    .newsTicker {
        padding: 0 40px;
    }

    /* News Ticker End */

    /* Booking Card List Start */

    .bookingCardListBlocksWrap {
        row-gap: 24px;
    }

    /* Booking Card List End */

    /* Tickets Price List Start */

    .ticketsCardWrap {
        padding: 38px 20px;
    }

    .priceInfoCardTag {
        padding: 6px 28px;
    }

    .ticketsPriceListBtnWrap {
        gap: 22px;
    }

    .ticketsPriceList .sectionBody {
        gap: 24px;
    }

    .ticketsPriceList.style2 .priceInfoPriceListItemPriceSec div,
    .ticketsPriceList .time {
        width: 95px;
    }

    .ticketsPriceList.style2 .ticketsCardWrap {
        padding: 22px;
    }

    /* Tickets Price List End */

    /* Text And Map Start */

    .textAndMap .column:nth-child(2) {
        margin: -60px 0;
    }

    /* Text And Map End */

    /* Post Listing Start */

    .postListing .postListingSearch input {
        padding-left: 40px;
    }
    
    .featuredPostTitleWrap {
        padding-bottom: 36px;
    }

    .newsAndArticlesListing .postListing .filterBtn {
        padding: 10px 8px;
    }

    /* Post Listing End */

    /* Schedule Table Start*/

    .programmeTableC {
        padding-left: 60px;
    }

    .filterRowWrap .dateFilter .dateFilterWrap div {
        padding: 0 14px;
    }

    .filterRowWrap .dateFilter {
        margin-left: 0;
    }

    .filterRowWrap .dateFilter {
        width: auto;
        margin-left: 0px;
        justify-content: center;
        gap: 0;
    }

    .scrollRight {
        right: -35px;
    }

    .searchFilter {
        width: 100%;
    }

    .infoButton {
        width: 15%;
    }

    .schedule .bannerImageImage1 {
        width: 90%;
    }

    /* Schedule Table End*/

    /* Speakers Single Page Start */

    .singlePageContentLeftNavItem {
    	padding: 22px 0;
    }

    .singlepageRelatedContent {
	    padding-top: 50px;
    }

    .newsPostIframe {
        min-height: 380px;
    }

    .speakersSinglePage .singlepageRelatedContentWrap .row.two .eventcard {
        padding: 0 12px;
    }

    /* Speakers Single Page End */

    /* Bento Style Card List Start */

    .bentoStyleCardList .bentoRight,
    .bentoStyleCardList .bentoCardListingRow {
        row-gap: 24px;
    }

    /* Bento Style Card List Start */

    /* News Letter Form Start */
    
    .newsLetterFormTextContent {
        padding: 28px;
    }

    .newsLetterSection {
        column-gap: 28px;
    }

    .newsLetterForm .formWrap {
        padding: 56px 34px;
        margin: 18px;
    }

    /* News Letter Form End */

    /* ImageGallery Start */

    .imageGallery .sectionBody {
        margin-top: 50px;
    }

    /* ImageGallery End */

}

@media (max-width: 1280px) {

    /* News Ticker Start */

    .newsTicker {
        padding: 0 30px;
    }

    /* News Ticker End */

    /* Booking Card List Start */

    .bookingCardListBlocksWrap {
        row-gap: 16px;
    }

    /* Booking Card List End */

    /* Tickets Price List Start */

    .ticketsPriceListBtnWrap {
        gap: 20px;
    }

    .ticketsPriceList .sectionBody {
        gap: 16px;
    }

    .ticketsPriceList.style2 .ticketsCardWrap {
        padding: 20px;
    }

    /* Tickets Price List End */

    /* Sticky Cta Start */

    .stickySideButton a {
        padding: 22px 16px;
    }

    /* Sticky Cta End */

    /* Text And Map Start */

    .textAndMap .column:nth-child(2) {
        margin: -40px 0;
    }

    /* Text And Map End */

    /* Schedule Table Start*/

    .programmeTableC {
        padding-left: 60px;
    }

    .speakerListWrap {
        row-gap: 32px;
    }

    .filterRowWrap .searchFilterWrap {
        margin-right: 30px;
    }

    /* Schedule Table End*/

    /* Banner Image Start */
    
    .bannerImageTitle {
        font-size: 55px;
    }

    .bannerImageWrap {
        padding: 140px 0 100px;
    }

    .bannerCardWrap {
        padding: 70px 0 210px;
    }

    /* Banner Image End */

    /* Join Us Start */
    
    .joinUs .joinUsTitleSpan {
        font-size: 35px;
    }

    .contentV2 .joinUsTitle {
        padding-bottom: 30px;
    }

    .joinUsTextContent {
        padding: 110px 0 80px;
    }

    /* Join Us End */

    /* Speaker Single Page Start */

    .singlepageRelatedContent {
	    padding-top: 45px;
    }

    .singlePage .pageBannerTextContent {
        padding-left: 16px;
    }

    .newsPostIframe {
        min-height: 360px;
    }
    
    .speakersSinglePage .singlepageRelatedContentWrap .row.two .eventcard {
        padding: 0 8px;
    }

    /* Speaker Single Page End */

    /* Post Listing Start */

    .postListing .sortWrap {
        display: none;
    }

    /* Post Listing End */

    /* Bento Style Card List Start */

    .bentoStyleCardList .bentoRight,
    .bentoStyleCardList .bentoCardListingRow {
        row-gap: 16px;
    }

    /* Bento Style Card List Start */

    /* ImageGallery Start */

    .imageGallery .sectionBody {
        margin-top: 45px;
    }

    /* ImageGallery End */

}

@media (max-width: 1240px) {
    
    /* Schedule Table Start */

    .filterRowWrap {
        margin: 0;
    }

    /* Schedule Table End  */

}

@media (max-width: 1200px) {

    /* Tickets Price List Start */

    .ticketsPriceListBtnWrap {
        gap: 18px;
    }

    .ticketsPriceList.style2 .ticketsCardWrap {
        padding: 18px;
    }

    /* Tickets Price List End */

    /* Festival Card List Start */

    .festivalCard .cardTextBody {
	    gap: 16px;
    }
    
    .festivalCardInfoText {
        gap: 12px;
    }

    .festivalCardInfoText::before {
        width: 22px;
        height: 22px;
    }

    /* Festival Card List End */

    /* Sticky Cta Start */

    .stickySideButton a {
        padding: 20px 14px;
    }

    /* Sticky Cta End */

    /* Post Listing Start */

    .postListing .filterBtn {
        padding: 10px 8px;
    }

    .featuredPostTitleWrap {
        padding-bottom: 32px;
    }

    /* Post Listing End */

    /* Schedule Table Start */

    .filterRowWrap .dateFilter .dateFilterWrap div {
        padding: 0 10px;
    }

    .filterRowWrap .dateFilter .dateFilterDate {
        font-size: 18px;
        min-width: 70px;
    }

    .filterRowWrap .dateFilter .dateFilterMonth {
        font-size: 18px;
    }

    .filterRowWrap .dateFilter {
        margin-left: 0;
    }

    /* Schedule Table End */

    /* Speakers Single Page Start */

    .singlePageContentLeftNavItem {
    	padding: 20px 0;
    }

    .singlepageRelatedContent {
	    padding-top: 40px;
    }

    .newsPostIframe {
        min-height: 340px;
    }

    .speakersSinglePage .singlepageRelatedContentWrap .row.two .eventcard {
        width: 100%;
    }

    /* Speakers Single Page End */

    /* Banner Image Start */
    
    .bannerImageTitle {
        font-size: 50px;
    }

    .bannerImageWrap {
        padding: 120px 0 100px;
    }

    .bannerCardWrap {
        padding: 60px 0 210px;
    }

    /* Banner Image End */

    /* Join Us Start */
    
    .joinUs .joinUsTitleSpan {
        font-size: 30px;
    }

    .contentV2 .joinUsTitle {
        padding-bottom: 25px;
    }

    .joinUsTextContent {
        padding: 90px 0 70px;
    }

    /* Join Us End */

    /* News Letter Form Start */
    
    .newsLetterFormTextContent {
        padding: 26px;
    }

    .newsLetterSection {
        column-gap: 26px;
    }

    .newsLetterForm .formWrap {
        padding: 54px 32px;
        margin: 16px;
    }

    /* News Letter Form End */

    /* ImageGallery Start */

    .imageGallery .sectionBody {
        margin-top: 40px;
    }

    /* ImageGallery End */

}

@media (max-width: 1024px) {

    /* News Ticker Start */

    .newsTicker {
        padding: 0 20px;
    }

    .newsTickerList::before,
    .newsTickerList::after {
        width: 50px;
    }

    /* News Ticker End */

    /* Tickets Price List Start */

    .ticketsCardWrap {
        padding: 36px 16px;
    }

    .priceInfoCardTag {
        padding: 6px 24px;
    }

    .keyInfoListItemText,
    .priceInfoPriceListItem {
        padding: 10px 0;
    }

    .priceInfoPriceListItem {
        gap: 8px;
    }

    .includedsListWrap {
        gap: 16px;
    }

    .ticketsPriceListBtnWrap {
        gap: 16px;
    }

    .ticketsPriceList.style2 .ticketsCardsWrap .column:not(.ticketsPriceList.style2 .ticketsCardsWrap .column:first-child) {
        width: 50%;
    }

    .ticketsPriceList.style2 .priceInfoPriceListItemPriceSec div {
        width: 80px;
    }

    .ticketsPriceList.style2 .ticketsCardWrap {
        padding: 16px;
    }

    /* Tickets Price List End */

    /* Festival Card List Start */

    .festivalCard .cardTextBody {
	    gap: 14px;
    }
    
    .festivalCardInfoText::before {
        width: 20px;
        height: 20px;
    }

    .festivalCardInfoText {
        gap: 10px;
    }

    /* Festival Card List End */

    /* Sticky Cta Start */

    .stickySideButton a {
        padding: 18px 12px;
    }

    /* Sticky Cta End */

    /* Schedule Table Start */

    .programmeTableC {
        padding-left: 40px;
    }

    .filterRowWrap .dateFilter {
        width: 75%;
    }

    .speakersWrapper {
        width: 20%;
    }

    .light_box_overlay_wrap.event {
        width: 80%;
        padding: 16px;
    }

    .light_box_overlay_wrap.event .light_box_close {
        position: absolute;
        top: 15px;
        right: 10px;
    }
    
    .filterRowWrap {
        gap: 12px;
    }

    .filterRowWrap .dateFilter .dateFilterDate {
        min-width: 75px;
    }

    .scrollRight {
        right: -15px;
    }

    button.scrollBtn.scrollLeft {
        left: -15px;
    }

    .filterRowWrap .dateFilter {
        justify-content: left;
    }

    .programmeTableC {
        padding-left: 20px;
    }

    .filterRowWrap .searchFilterWrap {
        margin-right: 20px;
    }

    .filterRowWrap {
        padding-right: 0px;
    }

    .filterRowWrap .dateFilter .dateFilterWrap {
        width: 14.2%;
    }

    .filterRowWrap .dateFilter .dateFilterWrap div {
        padding: 0 12px;
    }

    .schedulePageDate .programmeTableC {
        padding-right: 20px;
    }
    
    .headerLogoTextWrap {
        display: none; 
    }
    
    .bannerImageImageContent.schedule .bannerImageImageContentInner {
        margin-top: 100px;
    }

    /* Schedule Table End */

    /* Speakers Single Page Start */

    .singlePageContentLeftNavItem {
    	padding: 18px 0;
    }

    .singlepageRelatedContent {
	    padding-top: 35px;
    }

    .featuredPostTitleWrap {
        padding-bottom: 28px;
    }

    .singlePage .pageBannerTextContent {
        padding-left: 8px;
    }

    .newsPostIframe {
        min-height: 320px;
    }

    /* Speakers Single Page End */

    /* Banner Image Start */
    
    .bannerImageTitle {
        font-size: 45px;
    }

    .bannerImageWrap {
        padding: 115px 0 100px;
    }

    .bannerImageImageContent {
        width: 31.5%;
    }

    .bannerCardWrap {
        padding: 50px 0 190px;
    }

    /* Banner Image End */

    /* Join Us Start */
    
    .joinUs .joinUsTitleSpan {
        font-size: 24px;
    }

    .joinUsTextContent {
        padding: 80px 0 60px;
    }

    .festivalTextContent {
        padding-right: 70px;
    }

    /* Join Us End */

    /* News Letter Form Start */
    
    .newsLetterFormTextContent {
        padding: 24px;
    }

    .newsLetterSection {
        column-gap: 24px;
    }

    .newsLetterForm .formWrap {
        padding: 52px 30px;
        margin: 14px;
        row-gap: 18px;
    }

    /* News Letter Form End */

    /* ImageGallery Start */

    .imageGallery .sectionBody {
        margin-top: 35px;
    }

    /* ImageGallery End */

}

@media (max-width: 960px) {

    /* Schedule Table Start */

    .filterRowWrap {
        flex-direction: column-reverse;
    }

    .filterRowWrap .searchFilterWrap {
        width: 100%;
        padding-right: 0px;
    }

    .filterRowWrap .dateFilter {
        width: 100%;
    }

    .scrollRight {
        right: 10px;
    }

    .scrollRight {
        right: -30px;
    }

    .filterRowWrap {
        align-items: flex-start;
    }

    button.scrollBtn.scrollLeft {
        left: -25px;
    }

    div#weekDatesContainer {
        width: 100%;
    }

    /* Schedule Table End */

    /* Speakers Single Page Start */
    
    .singleEventPopup.performerPage .singlePage .pageBannerItemWrap {
        flex-direction: column-reverse;
    }

    .singleEventPopup.performerPage .singlePage .pageBannerImageContent,
    .singleEventPopup.performerPage .singlePageContentLeftNav {
        width: 100%;
    }

    .singleEventPopup.performerPage .singlePage .pageBannerTextContent {
        padding-left: 0;
        padding-bottom: 0;
        width: 100%;
    }

    .singleEventPopup.performerPage .singlePageContentLeftNavItem {
    	padding: 16px 0;
    }

    .singleEventPopup.performerPage .singlePageContentWrapper {
        flex-direction: column;
        row-gap: 30px;
    }

    .singleEventPopup.performerPage .singlePageContentRightContent {
        padding-left: 0;
        width: 100%;
    }

    .singleEventPopup.performerPage .singlepageRelatedContent {
        gap: 30px;
    }

    .singleEventPopup.performerPage .singlePage .pageBannerTextContent .c {
        padding-left: 16px;
    }

    /* Speakers Single Page End */

}

@media (max-width: 900px) {

    /* News Ticker Start */
    
    .newsTicker {
        padding: 0 16px;
    }

    .newsTickerPlaceholder .text {
        display: none;
    }

    /* News Ticker End */

    /* Tickets Price List Start */

    .ticketsCardWrap {
        padding: 34px 16px;
    }

    .priceInfoCardTag {
        padding: 6px 20px;
    }

    .ticketsPriceList.style2 .priceInfoPriceListItemPriceSec div,
    .ticketsPriceList .time {
        width: 70px;
    }

    /* Tickets Price List End */

    /* Card List Contact Info Start */

    .cardListContactInfo .cardListContactInfoLabel,
    .cardListContactInfo .cardListContactInfoLink {
        font-size: 14px;
    }

    /* Card List Contact Info Start */

    /* Post Listing Start */

    .postListing .pageNumbers {
        padding: 4px 12px;
    }

    /* Post Listing End */

    /* schedule Page Popup Start */ 

    .singleEventPopup .singleEventTicket {
        width: 30%;
    }

    /* schedule Page Popup End*/    

    /* Schedule Table Start */

    .infoNotificationContent {
        flex-direction: column;
    }

    .infoButton {
        width: 25%;
    }

    /* Schedule Table Start*/


    /* Banner Image Start */

    .bannerImageImageContent {
        width: 35.5%;
    }

    /* Banner Image End */

    /* Single Page Start */

    .historyHubNewsPage .c {
        max-width: 1740px;
        padding: 0 20px;
    }

    /* Single Page End */

}

@media (max-width: 860px) {

    /* Schedule Table Start*/

    .programmeTableC {
        padding-left: 16px;
    }

    .schedulePageDate .programmeTableC {
        padding-right: 16px;
    }

    .filterRowWrap .dateFilter .dateFilterMonth {
        display: none;
    }

    .filterRowWrap .dateFilter .dateFilterDate {
        min-width: auto;
    }

    .filterRowWrap .dateFilter .dateFilterWrap {
        text-align: center;
    }

    /* Schedule Table End*/ 

    /* schedule Page Popup Start */ 

    .singleEventPopup .singleEventTicket {
        width: 35%;
    }

    /* schedule Page Popup End*/ 
    
    /* Banner Image Start */

    .bannerImageTitle {
        font-size: 40px;
    }

    .bannerImageTextContent {
        width: 100%;
    }

    .bannerImageImageMobile .sizer {
        padding-top: 104.54%;
    }

    .bannerImageImageContent {
        position: relative;
        right: 0;
        top: 0;
    }

    .bannerImageWrap {
        flex-direction: column;
        align-items: flex-end;
    }

    .bannerImageImageMobile {
        display: block;
        position: absolute;
        top: 18px;
        right: -16px;
        width: 94%;
        max-width: 330px;
    }

    .bannerImageImageDesktop {
        max-width: 330px;
    }

    .bannerImageImageDesktop {
        max-width: 280px;
    }

    .bannerImageImage2,
    .bannerImageImage3 {
        margin-top: 0;
    }

    .bannerImageImage1 {
        display: none;
    }

    .bannerImageImage1 {
        display: block;
    }

    .bannerImageImage2 {
        width: 100%;
        margin-left: auto;
        margin-right: 20px;
    }

    .bannerImageImage3 {
        width: 100%;
        max-width: 230px;
        top: 66%;
        position: absolute;
        right: 0;
    }

    .bannerImageImageContent {
        width: 100%;
    }

    .bannerImageImageContentInner {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
    }
    .bannerImageImageContentInner {
        position: absolute;
        top: -230px;
    }

    .singlePageBannerImageWrap {
        width: 100%;
    }

    /* Banner Image End */

    /* Join Us Start */

    .joinUsTextContent {
        padding: 75px 0 65px;
        width: 90%;
    }

    /* Join Us End */

    /* News Letter Form Start */
    
    .newsLetterFormTextContent {
        padding: 22px;
    }

    .newsLetterSection {
        column-gap: 22px;
    }

    .newsLetterForm .formWrap {
        padding: 50px 28px;
        margin: 12px;
    }

    /* News Letter Form End */

}

@media (max-width: 780px) {

    /* Booking Steps Start */

    .bookingStepsTitleWrap {
        flex-direction: column;
        align-items: flex-start;
    }

    .bookingStepsTitleLine {
        flex: auto;
        width: 100%;
    }

    /* Booking Steps End */


    /* Tickets Price List Start */

    .ticketsCardWrap {
        padding: 32px 16px;
    }

    .priceInfoCardTag {
        padding: 4px 16px;
    }

    .includedsListWrap {
        gap: 12px;
    }

    .ticketsPriceList.style2 .ticketsCardsWrap .column:not(.ticketsPriceList.style2 .ticketsCardsWrap .column:first-child) {
        width: 100%;
    }

    /* Tickets Price List End */

    /* iFrame Overlay Start */

    .lightBoxOverlayWrap {
        width: 85%;
    }

    /* iFrame Overlay End */

    /* Festival Card List Start */

    .festivalCard .cardTextBody {
	    gap: 12px;
    }
    
    .festivalCardInfoText {
        gap: 8px;
    }

    /* Festival Card List End */

    /* Card List Without Title Style 2 Start */

    .cardListWithoutTitle.style2 .card .cardImage,
    .cardListWithoutTitle.style2 .card .cardTexts {
        width: 100%;
    }
    
    .cardListWithoutTitle.style2 .card .columnWrap.left,
    .cardListWithoutTitle.style2 .card .columnWrap.right {
        flex-direction: column-reverse;
    }
    
    /* Card List Without Title Style 2 End */

    /* Sticky Cta Start */

    .stickySideButton a {
        padding: 16px 10px;
    }

    /* Sticky Cta End */

    /* Text And Map Start */

    .textAndMap .c {
        padding-right: 16px;
    }

    .textAndMap .column:nth-child(2) {
        margin: 0;
    }

    /* Text And Map End */

    /* Contact Information Start */

    .contactInfoColumn .contactInfoCard:last-child .contactInfoCardBorderLine {
        display: block;
    }

    .contactInfoColumn:last-child .contactInfoCard:last-child .contactInfoCardBorderLine {
        display: none;
    }

    /* Contact Information End */

    /* Post Listing Start */

    .postListing .postListingSearch, .postListing .postListingFilter .filter {
        width: 33.33%;
    }

    .postListing .filter.searchBtn {
        width: 148px;
    }

    .featuredPostTitleWrap {
        padding-bottom: 24px;
    }

    /* Post Listing End */

    /* Speakers Single Page End */

    .singlePage .pageBannerItemWrap {
        flex-direction: column-reverse;
    }

    .singlePage .pageBannerImageContent,
    .singlePageContentLeftNav {
        width: 100%;
    }

    .singlePage .pageBannerTextContent {
        padding-left: 0;
        padding-bottom: 0;
        width: 100%;
    }

    .singlePageContentLeftNavItem {
    	padding: 16px 0;
    }

    .singlePageContentWrapper {
        flex-direction: column;
        row-gap: 30px;
    }

    .singlePageContentRightContent {
        padding-left: 0;
        width: 100%;
    }

    .singlepageRelatedContent {
        gap: 30px;
    }

    .singlePage .pageBannerTextContent .c {
        padding-left: 16px;
    }

    /* Speakers Single Page End */

    /* Single Page Start */

    .newsPostIframe {
        min-height: 300px;
    }

    .historyHubNewsPage .c {
        padding: 0 16px;
    }

    /* Single Page End */

    /* Bento Style Card List Start */

    .bentoStyleCardList .bentoLarge, 
    .bentoStyleCardList .bentoRight {
        width: 100%;
    }

    .bentoStyleCardList .bentoRight .card.bentoStyleCard .sizer,
    .bentoStyleCardList .bentoLarge .card.bentoStyleCard .sizer {
        padding-top: 66.66%;
    }

    .bentoStyleCardList .card.bentoStyleCard .videoBlock .sizer,
    .bentoStyleCardList .bentoRight .card.bentoStyleCard .videoBlock .sizer {
        padding-top: 56.27%;
    }

    /* Bento Style Card List End */

    /* News Letter Form Start */
    
    .newsLetterFormTextContent {
        padding: 20px;
    }

    .newsLetterSection {
        flex-direction: column;
        row-gap: 20px;
    }

    .newsLetterFormTextContent,
    .newsLetterForm .formSection {
        max-width: 100%;
    }

    .newsLetterForm .formWrap {
        padding: 48px 25px;
        margin: 10px;
        row-gap: 16px;
    }

    .formRow.submitBtnRow {
        justify-content: center;
    }

    .formRow.submitBtnRow .newsLetterSubmitButton {
        max-width: fit-content;
    }

    /* News Letter Form End */

    /* ImageGallery Start */

    .imageGallery .sectionBody {
        margin-top: 30px;
    }

    /* ImageGallery End */

}

@media (max-width: 740px) {

    /* schedule Page Start */ 

    .singleEventPopup .singleEventTicket {
        width: 50%;
    }

    .filterRowWrap .dateFilter .dateFilterMonth {
        display: none;
    }

    .filterRowWrap .dateFilter .dateFilterDate {
        min-width: auto;
    }

    .filterRowWrap .dateFilter .dateFilterWrap {
        text-align: center;
    }

    .singleEventWrap .backBtn {
        display: block;
    }

    .singleEventPopupWrapper.show {
        display: none;
    }

    /* schedule Page End */

    /* Events Banner Start */

    .bannerCardWrap {
        padding: 40px 0 180px;
    }

    /* Events Banner End */

}

@media (max-width: 660px) {
    /* Post Listing Start */

    .postListing .paginationBarWrap {
        flex-direction: column;
        gap: 16px;
    }

    /* Post Listing End */    
}

@media (max-width: 600px) {

    /* Schedule Table Start */ 

    .filterRowWrap .dateFilter .dateFilterDate {
        font-size: 20px;
    }

    .filterRowWrap .dateFilter .dateFilterWrap div {
        padding: 0 5px;
    }

    .scrollBtn {
        background: unset;
        opacity: 1;
    }

    .singleEventImage .sizer {
        padding-top: 65%;
    }

    .singleEventWrap .backBtn {
        display: block;
    }

    .singleEventWrap {
        padding: 0;
    }

    .light_box_overlay.event {
        display: none;
    }

    .light_box_overlay.event {
        display: none;
    }

    .infoNotification {
        opacity:0;
        margin: -110px;
        z-index: -1;
    }
    
    .view_speaker {
        display: block;
        margin-top: 105px;
    }

    .infoButton {
        width: 40%;
    }

    .singleEventWrap .speakerName {
        max-width: 80px;
    }

    .sponserImageWrap {
        width: 70%;
    }

    .singleEventTicketWrap {
        flex-direction: column;
    }

    .singleEventTicket {
        margin-left: 0;
    }

    .singleEventTicketButton {
        padding: 10px 16px;
        text-align: center;
    }

    .sponserImageWrap {
        width: 100%;
    }

    .singleEventTicketWrap {
        flex-direction: column;
    }

    /* Schedule Table End */ 

    /* Banner Image Start */
    
    .bannerImageTitle {
        font-size: 35px;
    }

    .bannerImageImage1 {
        display: none;
    }

    .bannerCardTextContent.schedule {
        width: 100%;
    }

    .bannerImageImage2 {
        display: block;
    }

    .bannerImageImageContentInner {
        top: 0;
        z-index: 99;
        position: relative;
        margin-bottom: -60px;
    }

    .bannerCardWrap {
        padding: 30px 0 100px;
    }

    .bannerImageImageContent .bannerImageImageContentInner {
        display: none;
    }

    /* Banner Image End */

    /* Post Listing Start */

    .postListing .postListingTab {
        flex-wrap: wrap;
    }

    /* Post Listing End */


    /* News Letter Form Start */

    .newsLetterForm .formWrap {
        padding: 44px 22px;
        margin: 8px;
    }

    /* News Letter Form End */

}

@media (max-width: 580px) {
    
    /* Tickets Price List Start */

    .ticketsCardWrap {
        padding: 30px 16px;
    }

    /* Tickets Price List End */

    /* Post Listing Start */

    .postListing .postListingFilter {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        gap: 16px 0;
    }

    .postListing .postListingSearch,
    .postListing .categoryFilter {
        flex: 0 0 48%;
    }

    .postListing .searchBtn {
        flex: 0 0 100%;
    }

    /* Post Listing End */

    /* News Letter Form Start */

    .formRow.submitBtnRow .newsLetterSubmitButton {
        max-width: 100%;
    }

    .newsLetterForm .formRow {
        flex-wrap: wrap;
    }

    .newsLetterForm .formWrap {
        padding: 42px 20px;
        margin: 0;
    }

    .formCol.half {
        width: 100%;
    }

    /* News Letter Form End */

}

@media (max-width: 500px) {

    /* Banner Image Start */

    .bannerImageWrap {
        padding: 90px 0 160px;
    }

    .bannerImageImage2 {
        max-width: 310px;
    }

    .bannerImageImageContentInner {
        right: -16px;
        top: 16px;
    }

    .bannerCardWrap {
        padding: 90px 0 90px;
    }

    /* Banner Image End */


    /* Join Us Start */
    
    .joinUsBg {
        clip-path: polygon(100% 3.119%, 83.159% 2.535%, 23.744% 0.009%, 23.744% 0.009%, 22.5% 0.029%, 21.283% 0.188%, 20.103% 0.478%, 18.97% 0.894%, 17.895% 1.432%, 16.889% 2.085%, 15.962% 2.847%, 15.124% 3.714%, 14.387% 4.679%, 13.76% 5.737%, 0% 32.542%, 0% 99.975%, 100% 96.551%, 100% 3.119%);
    }

    /* Join Us End */

}

@media (max-width: 400px) {

    /* Tickets Price List Start */

    .ticketsPriceList.style2 .priceInfoPriceListItemTitleWrap,
    .ticketsPriceList.style2 .priceInfoPriceListItemPriceWrap {
        width: 100%;
    }

    .ticketsPriceList.style2 .priceInfoPriceListItem {
        flex-direction: column;
    }

    .ticketsPriceList.style2 .priceInfoPriceListItemPriceSec div {
        width: 100%;
    }

    .ticketsPriceList.style2 .priceInfoPriceListItemPriceTitle {
        display: block;
        font-size: 12px;
    }
    
    .ticketsPriceList.style2 .priceInfoPriceListItemTitleWrap {
        max-width: unset;
    }

    .ticketsPriceList.style2 .priceInfoPriceListItemPriceTitleList .priceInfoPriceListItemPriceTitle {
	    display: none;
    } 

    /* Tickets Price List End */


    /* Post Listing Start */

    .postListing .postTypeTab {
        padding-bottom: 16px;
    }

    .postListing .postListingTab {
        gap: 16px;
        padding-top: 16px;
    }

    .postListing .activeBarWrap,.postListingTab {
        flex-direction: column;
    }

    .postListing .postListingSearch, .categoryFilter {
        flex: 0 0 100%;
    }

    .postListing .postListingSearch, .postListing .categoryFilter {
        flex: 0 0 100%;
    }

    .postListing .postListingSearch {
        width: 100%;
    }

    .postListing .filter.searchBtn {
        width: 148px;
        margin: 0 auto;
    }

    .postListing .activeFiltersWrap {
        align-items: flex-start;
        flex-direction: column;
    }

    .postListing .sortByWrap {
        justify-content: end;
    }

    /* Post Listing End */

    /* Schedule Table Start */

    .filterRowWrap .dateFilter .dateFilterDate {
        min-width: 30px;
    }

    .scrollRight {
        right: -5px;
    }

    .singleEventTicketWrap {
        flex-direction: column;
    }

    .singleEventTicket {
        width: 100%;
    }

    .singleEventTicketButton {
        text-align: center;
    }

    .backBtn {
        margin-bottom: 10px;
    }

    .singleEventcardTagWrap {
        margin: 12px 0;
    }

    .sponserImageWrap {
        width: 50%;
    }

    /* Schedule Table End */

    /* Banner Image Start */

    .bannerImageTitle {
        font-size: 32px;
    }

    .bannerImageWrap {
        padding: 90px 0 120px;
    }

    .bannerCardWrap {
        padding: 80px 0 80px;
    }

    /* Banner Image End */

    /* News Letter Form End */

    .newsLetterForm .formWrap {
        padding: 38px 18px;
    }

    .newsLetterFormTextContent {
        padding: 18px;
    }

    /* News Letter Form End */
}

@media (max-width: 350px) {

    /* Schedule Table Start */

    .experienceHistoryHeader p {
        display: block;
        width: 100%;
    }

    .speakerImage img {
        height: 50px;
        width: 50px;
    }

    .speakersInfoWrap {
        width: 100%;
    }

    .speakerName {
        max-width: 100%;
    }

    .cardTagWrap {
        display: block;
        margin-bottom: 12px;
    }

    .cardTimeWrap {
        display: inline-block;
    }

    .singleEventcardTagWrap {
        display: block;
    }

    div#weekDatesContainer {
        overflow-x: auto;
        width: 100%;
        margin: 0;
    }

    .speakersWrapper {
        width: 50%;
    }

    .filterRowWrap .dateFilter {
        margin-left: 0;
    }

    .filterRowWrap .dateFilter {
        width: 100%;
    }

    .dateFilter svg {
        width: 15px;
        height: 15px;
    }

    .filterRowWrap .dateFilter .dateFilterDate {
        font-size: 16px;
    }

    .filterRowWrap .dateFilter .dateFilterWrap {
        width: 33.33%;
    }

    .filterRowWrap .dateFilter .dateFilterWrap div {
        padding: 0 16px;
    }

    /* Schedule Table End */
}

@media (max-width: 320px) {

}